
/* footer */
#footer { position:relative; width:975px; height:115px;}
#footer .footer_logo{position:relative; float:left; top:30px; width:160px; left:0px; overflow:hidden; font-size:0px; line-height:0%;}
#footer .footer_bt{ position:relative; float:left; left:22px; top:38px; overflow:hidden; font-size:0px; line-height:0%;}
#footer .footer_listline{ position:relative; float:left; top:40px; left:22px; padding:0px 10px 0px 10px; overflow:hidden; font-size:0px; line-height:0%;}
#footer .footer_copyright{ position:relative; float:left; left:-109px; top:55px; overflow:hidden; font-size:0px; line-height:0%;}
#footer .footer_familysite{ position:relative; top:35px; width:148px; left:-13px; float:right;}